@charset "utf-8";

body.login {
    background: #252525;
}

.login_header {
    background: #000;
    display: flex;
    justify-content: center !important;
    padding: 1rem 1rem 2rem;
}

.login_header img {
    width: 250px;
}

.login_languages {
    text-align: center;
    width: 100%;
    top: -2rem;
    position: relative;
    transition: all .45s ease-in-out;
}

.login_languages img {
    width: 40px;
    margin: 0.5rem;
    border-radius: 100%;
    -webkit-box-shadow: 0px 0px 28px -2px rgba(0, 0, 0, 0.51);
    -moz-box-shadow: 0px 0px 28px -2px rgba(0, 0, 0, 0.51);
    box-shadow: 0px 0px 28px -2px rgba(0, 0, 0, 0.51);
    transition: all .45s ease-in-out;
    border:4px solid #252525;
}

.login_languages img:hover {
    transform: rotate(360deg);
}

.login_form_bg {
    display: flex;
    justify-content: center !important;
    top: -2rem;
    position: relative;
}

.login_form_main {
    font-size: 14px;
    width: 300px;
}

.login_form_main table {
    width: 100%;
    color: #fff;
}

.login_form_main input {
    color: #000;
    width: -webkit-fill-available;
}

.login_form_main button[type="submit"] {
    background: #ff600f;
    color: #fff;
    border: 1px solid #ff600f;
    border-radius: 0.2rem;
    padding: 5px;
    width: 100%;
    transition: all .45s ease-in-out;
    cursor: pointer;
    margin-top: 1rem;
    font-size: 14px;
    font-family: 'Titillium Web', Arial, Helvetica, sans-serif !important;
}

.login_form_main input[type="button"]:hover {
    background-color: #252525;
    border: 1px solid #252525;
}

a.login{
    font-size:10px;
    background-image:url(images/login.png);
    height:40px;
    width:62px;
    margin-top:20px;
    color:#FFFFFF;
    text-decoration:none;
    float:right;
}

.login p{
    margin-left:15px;
}

a.login_small{
    background:#ff600f;
    padding: 0.5rem 1rem;
    font-size: 14px;
    height: 49px;
    color:#FFFFFF;
    text-decoration:none;
    align-items: center !important;
    display: flex;
    transition: all .45s ease-in-out;
}

@media (max-width: 1160px) {
    a.login_small{
        font-size: 0;
    }
}

a.login_small:hover{
    background: #252525;
}

.login_small p{
    margin:0;
    padding: 0;
    text-wrap: nowrap;
}

.login_small p:before{
    content: url(images/icons/user-logout.svg);
    width: 1.2rem;
    display: inline-block;
    margin-right: 0.2rem;
    margin-bottom: 0.3rem;
    vertical-align: middle;
    transition: all .45s ease-in-out;

}

.login_small:hover p:before{
    transform: rotate(360deg);
}